<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e62b7a2284d683e6d348e71ee0e3e38c">
  <dict>
    <!--2022-07-21 15:14:24.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2021-09-17 15:14:11.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2021-09-17 15:14:11.000-->
    <int key="max_message_size">614400</int>
    <!--2021-09-17 15:14:11.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:14:11.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:14:11.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:14:11.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:14:11.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-09-17 15:14:11.000-->
    <string key="voicemail_carrier">NRJ Mobile</string>
    <!--2021-09-17 15:14:11.000-->
    <string key="voicemail_number">888</string>
    <!--2021-09-17 15:14:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
